<!-- Right navbar links -->
<ul class="navbar-nav mr-auto-navbav">

    <li class="nav-item">
        <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="{% url 'logout' %}">
            خروج <i class="fas fa-sign-out-alt"></i>
        </a>
    </li>
</ul>